
/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/roboto-v18-latin-ext_latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/open-sans-v15-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* benchnine-regular - latin-ext_latin */
@font-face {
  font-family: 'BenchNine';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('BenchNine Regular'), local('BenchNine-Regular'),
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.old.sun-world-immobilien.com/w00dc6f9/fonts/benchnine-v6-latin-ext_latin-regular.svg#BenchNine') format('svg'); /* Legacy iOS */
}
